<!doctype html>
<html lang="en">
<head>
<meta content="width=device-width, initial-scale=1.0" name="viewport">
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

<title>König von Ungarn | Restaurant </title>
<!--  FAVICON  -->
<link rel="shortcut icon" href="images/logo/1.jpg" />
<!--  //FAVICON  -->

<!--  JQUERY CSS  -->
<link rel="stylesheet" type="text/css" href="style/jquery/magnific-popup.css" />
<link rel="stylesheet" type="text/css" href="style/jquery/jquery.datetimepicker.css"/>
<!--  //JQUERY STYLE  -->

<!--  ANIMATE CSS  -->
<link rel="stylesheet" type="text/css" href="style/animate/animate.css" />
<!--  //ANIMATE CSS  -->

<!--  FONTS  -->
<link href='http://fonts.googleapis.com/css?family=PT+Serif:400,400italic' rel='stylesheet' type='text/css'>
<link rel="stylesheet" type="text/css" href="style/font-awesome.min.css" />
<!--  //FONTS  -->

<!--  MENU  -->
<link rel="stylesheet" type="text/css" href="style/menu/menu_elastic.css" />
<!--  //MENU  -->

<!--  CSS  -->
<link rel="stylesheet" type="text/css" href="style/bootstrap.min.css" />
<link rel="stylesheet" type="text/css" href="style/style.css" />
<!--  //CSS  -->

<!--  THEMES COLOR STYLE  -->
<link rel="stylesheet" type="text/css" href="style/switch.color.css" />


<link rel="stylesheet" type="text/css" href="style/template_color/yellow.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/turquoise.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/pink.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/purple.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/green.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/red.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/blue.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/lightgreen.color.css" />
<link rel="stylesheet" type="text/css" href="style/template_color/lightred.color.css" />
<!--  //THEMES COLOR STYLE  -->

</head>
    
<body class="home-page">
    <!--  PRELOADER  -->
    <div id="preloader">
        <img alt="" src="images/preloader/preloader.GIF">
    </div>    
    <!--  //PRELOADER  -->

    <div class="page-wrapper">
        <!--  HEADER  -->
        <header class="header">
            <div class="container">  
                <!--  MENU  -->
                <nav class="navbar navbar-default" role="navigation">
                    <div class="container-fluid">
                        <!-- Brand and toggle get grouped for better mobile display -->
                        <div class="navbar-header">
                            <button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#bs-example-navbar-collapse-1">
                                <span class="sr-only">Toggle navigation</span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                                <span class="icon-bar"></span>
                            </button>
                            <!--  LOGO  -->
                            <a class="navbar-brand logo-name" href="" data-scroll-nav="1">
                                <img src="images/logo/1.png" alt="logo">
                            </a>
                            <!--  //LOGO  -->
                        </div>

                        <!-- Collect the nav links, forms, and other content for toggling -->
                        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
                            <ul class="nav navbar-nav">                                
                                <li class="active">
                                    <a href="" data-scroll-nav="1">Home<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="" data-scroll-nav="2">Über Uns<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="" data-scroll-nav="3">Menu<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="" data-scroll-nav="4">Events<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="" data-scroll-nav="5">Reservierung<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                                <li>
                                    <a href="" data-scroll-nav="5">Kontakt<div class="navbar-link-bg"><span></span></div></a>
                                </li>
                            </ul>
                        </div><!-- /.navbar-collapse -->

                        <div class="contact-info">
                            <div>
                                <span class="fa fa-phone"></span>
                                +43 234-567-898
                            </div>
                            <div>
                                <span class="fa fa-map-marker"></span>
                                Schulerstraße 10, 1010 Wien 
                            </div>
                            <a href="">
                                <span class="fa fa-envelope"></span>
                                info@konigungarn.at
                            </a>
                        </div>
                    </div><!-- /.container-fluid -->
                </nav>                
                <!--  //MENU  -->
            </div>
        </header>
        <!--
        <div class="menu-wrap">
            <nav class="menu">
                <img src="images/logo/1.jpg" alt="">
                <div class="icon-list">
                    <a data-scroll="#home" href="#"><span>Home</span></a>
                    <a data-scroll="#about" href="#"><span>About</span></a>
                    <a data-scroll="#menu" href="#"><span>Menu</span></a>
                    <a data-scroll="#events" href="#"><span>Events</span></a>
                    <a data-scroll="#contacts" href="#"><span>Reservierung</span></a>
                    <a data-scroll="#contacts" href="#"><span>Contact</span></a>
                </div>
                <div class="soc-icons">
                    <a href="" class="fa fa-twitter"></a>
                    <a href="" class="fa fa-facebook"></a>
                    <a href="" class="fa fa-linkedin"></a>
                    <a href="" class="fa fa-pinterest"></a>
                </div>
                <p>© 2014 Italliano. All Rights Reserved.<br>Template by Evatheme</p>
            </nav>
            <button class="close-button" id="close-button">Close Menu</button>
            <div class="morph-shape" id="morph-shape" data-morph-open="M-1,0h101c0,0,0-1,0,395c0,404,0,405,0,405H-1V0z">
                <svg xmlns="http://www.w3.org/2000/svg" width="100%" height="100%" viewBox="0 0 100 800" preserveAspectRatio="none">
                    <path d="M-1,0h101c0,0-97.833,153.603-97.833,396.167C2.167,627.579,100,800,100,800H-1V0z"></path>
                </svg>
            </div>
        </div>
        <button class="menu-button" id="open-button">Open Menu</button>
          //HEADER  -->       

        <!--  BIG SLIDER  -->
        <section id="home" data-scroll-index="1" class="big-slider">
            <div class="flexslider">
                <ul class="slides">
                    <li class="images-bg">
                        <div class="slider-block">
                            <div class="icon-star icon"></div>
                            <div class="slider-block-title">Wienerisch<br> Restaurant</div>
                            <div class="line"></div>
                            <div class="slider-block-text">Qualität und erstklassiger Service<br>
                                zu unserem Lieblingsrestaurant<br>Kundschaft</div>
                        </div>
                        <img src="images/big-image/1.jpg" alt=""/>
                    </li>
                    <li class="images-bg">
                        <div class="slider-block">
                            <div class="icon-heart icon"></div>
                            <div class="slider-block-title">Restaurant<br> Dienstleistungen</div>
                            <div class="line"></div>
                            <div class="slider-block-text">Quality and premium service<br>to our favorite restaurant<br>customers</div>
                        </div>
                        <img src="images/big-image/2.jpg" alt=""/>
                    </li>
                    <li class="images-bg">
                        <div class="slider-block">
                            <div class="icon-like icon"></div>
                            <div class="slider-block-title">süßer <br> Kuchen</div>
                            <div class="line"></div>
                            <div class="slider-block-text">Quality and premium service<br>to our favorite restaurant<br>customers</div>
                        </div>
                        <img src="images/big-image/3.jpg" alt=""/>
                    </li>
                </ul>            
            </div>
        </section>
        <!--  //BIG SLIDER  -->

        <!--  ABOUT  -->
        <section id="about" data-scroll-index="2" class="about">
            <div class="container">
                <div class="row">
                    <article class="about-foto images-bg col-lg-4 col-md-4 col-sm-4">
                        <img src="images/about/1.jpg" alt="">
                    </article>
                    <article class="about-text col-lg-8 col-md-8 col-sm-8">
                        <div class="about-text-cell">
                            <h3>Restaurantgeschichte</h3>
                            <p>It all started when my sweet granny came to the shore of US in 1926. As the time passed by she decided to open una resturacione de la vega. Nullam vel suscipit erat. Fusce augue est, tempus vitae venenatis sit amet. Then best comes from Lorem ipsum dolor sit amet, consectetur adipiscing elit. </p>
                        </div>
                    </article>
                </div>
                <div class="row animate">
                    <article id="video" class="about-foto col-lg-8 col-md-8 col-sm-8 pull-right">
                        <a id="play1" href="javascript:void(0);" onclick="vidplay1()" class="fa fa-play circle-button"></a>
                        <a id="pause1" href="javascript:void(0);" onclick="vidpause1()" class="fa fa-pause"></a>
                        <div class="video-wrapper">
                            <video id="video_player1" class="about_team_video_item" loop="">
                                <source class="webm" src="video/1.webm" type="video/webm">
                                <source class="mp4" src="video/1.mp4" type="video/mp4">
                            </video>
                            <script type="text/javascript">
                                function vidplay1() {
                                    var video = document.getElementById("video_player1");                            
                                    video.play();
                                    $('#video').addClass('play-video');
                                }
                                function vidpause1() {
                                    var video = document.getElementById("video_player1");
                                    video.pause();
                                    $('#video').removeClass('play-video');
                                }
                            </script>
                        </div>
                    </article>
                    <article class="about-text col-lg-4 col-md-4 col-sm-4">
                        <div class="about-text-cell">
                            <span>Chef sagt</span>
                            <h3>Ekrem Adiyamanli</h3>
                            <p>Dicta sunt explicabo. Nemo enim ipsam voluptatem quia voluptas sit aspernatur aut odit aut fugit, sed quia consequuntur magni</p>
                        </div>
                    </article>
                </div>
                <div class="row animate">
                    <article class="about-foto images-bg col-lg-4 col-md-4 col-sm-4">
                        <img src="images/about/3.jpg" alt="">
                    </article>
                    <article class="about-text col-lg-8 col-md-8 col-sm-8">
                        <div class="about-text-cell">
                            <h3 class="location">
                                <span class="fa fa-map-marker"></span>
                                Schulerstraße 10, 1010 Wien
                            </h3>
                            <div class="address">
                                <div>
                                    <strong>Montag - Freitag</strong>
                                    <span>8.00 - 24.00</span>
                                </div>
                                <div>
                                    <strong>Samstag - Sonstag</strong>
                                    <span>10.00 - 20.00</span>
                                </div>
                            </div>
                            <div class="follow">
                                <span>Follow us</span>
                                <a class="fa fa-twitter" href=""></a>
                                <a class="fa fa-facebook" href=""></a>
                                <a class="fa fa-linkedin" href=""></a>
                                <a class="fa fa-pinterest" href=""></a>
                                <a class="fa fa-flickr" href=""></a>
                            </div>
                        </div>
                    </article>
                </div>
                <div class="row animate">
                    <article class="reserve-button col-lg-4 col-md-4 col-sm-4">
                        <a class="button"  data-scroll-nav="5" href="">Einen Tisch reservieren
                        </a>
                    </article>
                    <article class="gallery col-lg-8 col-md-8 col-sm-8">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/about-restaurant/1.jpg">
                                <img alt="" src="images/about-restaurant/1.jpg">
                            </a>
                        </div>
                        <div class="image-wrapper">
                            <a class="zoom" href="images/about-restaurant/2.jpg">
                                <img alt="" src="images/about-restaurant/2.jpg">
                            </a>
                        </div>
                        <div class="image-wrapper">
                            <a class="zoom" href="images/about-restaurant/3.jpg">
                                <img alt="" src="images/about-restaurant/3.jpg">
                            </a>
                        </div>
                        <div class="image-wrapper">
                            <a class="zoom" href="images/about-restaurant/4.jpg">
                                <img alt="" src="images/about-restaurant/4.jpg">
                            </a>
                        </div>
                        <div class="image-wrapper">
                            <a class="zoom" href="images/about-restaurant/5.jpg">
                                <img alt="" src="images/about-restaurant/5.jpg">
                            </a>
                        </div>
                    </article>
                </div>
            </div>
        </section>
        <!--  //ABOUT  -->

        <!--  MENU  -->
        <section id="menu" data-scroll-index="3" class="menu animate">
            <div class="container">
                <div class="title">
                    <span>Unsere Spezialitäten</span>
                </div>
                <div id="grid" class="row">
                    <div class="dish-block">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/dish/1.jpg">
                                <img alt="" src="images/dish/1.jpg">
                            </a>
                        </div>
                        <a href="">Mentol Pasta</a>
                        <span class="price">23 €</span>
                        <p>Pasta, turkey meat, mint, cucumber</p>
                    </div>
                    <div class="dish-block">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/dish/2.jpg">
                                <img alt="" src="images/dish/2.jpg">
                            </a>
                        </div>
                        <a href="">Creative Pasta</a>
                        <span class="price">23 €</span>
                        <p>Pasta, turkey meat, mint, cucumber</p>
                    </div>
                    <div class="dish-block">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/dish/3.jpg">
                                <img alt="" src="images/dish/3.jpg">
                            </a>
                        </div>
                        <a href="">Mindale Salads</a>
                        <span class="price">23 €</span>
                        <p>Olives, parmesan cheese, pasta</p>
                    </div>
                    <div class="dish-block">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/dish/4.jpg">
                                <img alt="" src="images/dish/4.jpg">
                            </a>
                        </div>
                        <a href="">Benton Pasta</a>
                        <span class="price">23 €</span>
                        <p>Pasta, turkey meat, mint, cucumber</p>
                    </div>
                    <div class="dish-block">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/dish/5.jpg">
                                <img alt="" src="images/dish/5.jpg">
                            </a>
                        </div>
                        <a href="">Wood Salads</a>
                        <span class="price">23 €</span>
                        <p>Tomatoes, onions, herbs, pasta</p>
                    </div>
                    <div class="dish-block">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/dish/7.jpg">
                                <img alt="" src="images/dish/7.jpg">
                            </a>
                        </div>
                        <a href="">Mascorpone</a>
                        <span class="price">23 €</span>
                        <p>Pasta, turkey meat, mint, cucumber</p>
                    </div>
                    <div class="dish-block">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/dish/6.jpg">
                                <img alt="" src="images/dish/6.jpg">
                            </a>
                        </div>
                        <a href="">Fish Pasta</a>
                        <span class="price">23 €</span>
                        <p>Fish, tomatoes, cheese, nuts</p>
                    </div>
                    <div class="dish-block">
                        <div class="image-wrapper">
                            <a class="zoom" href="images/dish/8.jpg">
                                <img alt="" src="images/dish/8.jpg">
                            </a>
                        </div>
                        <a href="">Brazilla Pasta</a>
                        <span class="price">23 €</span>
                        <p>Pasta, turkey meat, mint, cucumber</p>
                    </div>
                </div>
            </div>
        </section>
        <!--  //MENU  -->

        <section id="showMore" class="show-more">
            <div class="container">
                <a href="">
                    <span class="fa fa-repeat"></span>
                    Weitere Gerichte anzeigen
                </a>
            </div>
        </section>

        <!--  FACTS  -->
        <section id="facts" class="facts animate images-bg">
            <div class="container">
                <div class="row">
                    <div class="col-lg-3 col-md-3 col-sm-3">
                        <div class="fact-block">
                            <div class="amount" data-amount="1893">0</div>
                            <div class="name">Glücklicher Kunde</div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3">
                        <div class="fact-block">
                            <div class="amount" data-amount="248">0</div>
                            <div class="name">Einzigartige Gerichte</div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3">
                        <div class="fact-block">
                            <div class="amount" data-amount="37">0</div>
                            <div class="name">Schöne Ferien</div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-md-3 col-sm-3">
                        <div class="fact-block">
                            <div class="amount" data-amount="162">0</div>
                            <div class="name">Leckere Getränke</div>
                        </div>
                    </div>
                </div>
            </div>
            <img src="images/facts/1.jpg" alt="">
        </section>
        <!--  //FACTS  -->

        <!--  SUBSCRIBE  -->
        <section class="subscribe">
            <div class="container">
                <div class="row">
                    <div style="text-align:center" class="col-lg-3 col-md-4 col-sm-4">
                        Abonniere unseren Nachricht

                    </div>
                    <div class="col-lg-9 col-md-8 col-sm-8">
                        <div class="row">
                            <div class="col-lg-9 col-md-8 col-sm-8">
                                <input placeholder="Deine E-mail" type="text">
                            </div>
                            <div class="col-lg-3 col-md-4 col-sm-4">
                                <a href="" class="button">Senden</a>
                            </div>
                        </div>                        
                    </div>
                </div>
            </div>
        </section>
        <!--  //SUBSCRIBE  -->

        <!--  EVENTS  -->
        <section id="events" data-scroll-index="4" class="events animate">
            <div class="container">
                <div class="title">
                    <span>Unsere Spezialitäten</span>
                </div>
                <div id="gridPost" class="row">
                    <div class="col-lg-4 col-md-4 col-sm-4 animate">
                        <a href="blog-single.html">
                            <img src="images/events/1.jpg" alt="">
                        </a>
                        <div class="text-wrapper">
                            <a href="blog-single.html" class="name">Wedding in our restaurant</a>
                            <div class="date">12 July 2014</div>
                            <p>It all started when my sweet granny came to the shore of US in 1926. As the time passed by she decided to open una resturacione de la vega. Nullam vel suscipit erat. Fusce augue est, tempus vitae venenatis</p>
                            <a class="more" href="blog-single.html"><span></span>Read more</a>
                        </div>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4 animate">
                        <div class="text-wrapper">
                            <a href="blog-single.html" class="name">Wine reception</a>
                            <div class="date">5 July 2014</div>
                            <p>It all started when my sweet granny came to the shore of US in 1926. As the time passed by she decided to open una resturacione de la vega. Nullam vel suscipit erat. Fusce augue est, tempus vitae venenatis</p>
                            <a class="more" href="blog-single.html"><span></span>Read more</a>
                        </div>
                        <a href="blog-single.html">
                            <img src="images/events/2.jpg" alt="">
                        </a>
                    </div>
                    <div class="col-lg-4 col-md-4 col-sm-4 animate">
                        <a href="blog-single.html">
                            <img src="images/events/3.jpg" alt="">
                        </a>
                        <div class="text-wrapper">
                            <a href="blog-single.html" class="name">Day Italliano gourmet</a>
                            <div class="date">3 July 2014</div>
                            <p>It all started when my sweet granny came to the shore of US in 1926. As the time passed by she decided to open una resturacione de la vega. Nullam vel suscipit erat. Fusce augue est, tempus vitae venenatis</p>
                            <a class="more" href="blog-single.html"><span></span>Read more</a>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  //EVENTS  -->

        <section id="showMorePosts" class="show-more posts">
            <div class="container">
                <a href="">
                    <span class="fa fa-repeat"></span>
                    Show more posts
                </a>
            </div>
        </section>

        <!--  FEEDBACK  -->
        <section id="feedback" class="feedback images-bg">
            <div class="container">
                <div class="flexslider">
                    <ul class="slides">
                        <li>
                            <div class="feedback-block">
                                <div class="feedback-title">Der Service ist großartig</div>
                                <div class="date">3 July 2014  /  Hicole, New York</div>
                                <p>Very tasty food, good service and very polite waiters. Will definitely come again.</p>
                            </div>
                        </li>
                        <li>
                            <div class="feedback-block">
                                <div class="feedback-title">Schönes Restaurant!</div>
                                <div class="date">3 July 2014  /  Hicole, New York</div>
                                <p>It all started when my sweet granny came to the shore of US in 1926. As the time passed by she decided to open una resturacione de la vega. Nullam vel suscipit erat. Fusce augue est, tempus vitae venenatis</p>
                            </div>
                        </li>
                        <li>
                            <div class="feedback-block">
                                <div class="feedback-title">Leckeres Essen!</div>
                                <div class="date">3 July 2014  /  Hicole, New York</div>
                                <p>Nam id ullamcorper mauris. In pulvinar turpis a justo facilisis ultrices. Suspendisse et arcu odio. In ut ex vel nisi facilisis eleifend ut nec nunc. Aliquam erat volutpat. Aenean faucibus sem vel vehicula suscipit. Morbi et sapien a magna vulputate eleifend. Quisque at augue justo.</p>
                            </div>
                        </li>
                    </ul>
                </div>
            </div>
            <img src="images/feedback/1.jpg" alt="">
        </section>
        <!--  //FEEDBACK  -->

        <!--  CONTACTS  -->
        <section id="contacts" data-scroll-index="5" class="contacts">
            <div class="container">
                <div class="title">
                    <span>Reservierung
                    </span>
                </div>
                <div class="row">
                    <div class="col-lg-7 col-md-7 col-sm-7 images-bg">
                        <img src="images/reservation/1.jpg" alt="">
                    </div>
                    <form class="col-lg-5 col-md-5 col-sm-5" id="ajax-contact-form" action="javascript:void(0);"> 
                        <div class="form-datetime-wrapper">
                            <input class="form-datetime" name="date" placeholder="Wählen Sie Datum und Uhrzeit aus
                            " type="text">  
                            <span class="fa fa-calendar"></span>
                            <span class="fa fa-times"></span>
                        </div>                                             
                        <input name="name" placeholder="Name" type="text">
                        <input name="phone" placeholder="Handynummer" type="text">
                        <input name="email" placeholder="E-mail" type="text">
                        <textarea placeholder="Nachricht"></textarea>
                        <a class="button var2" href="">Einen Tisch reservieren</a>
                    </form>
                </div>
            </div>
        </section>
        <!--  //CONTACTS  -->

        <!--  INFO  -->
        <section class="reservation-info">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 col-md-6 col-sm-6 info-block">
                        <strong>Schulerstraße 10, 1010 Wien</strong>
                        <div class="phone">+43 234-567-898</div>
                        <a href="">info@konigungarn.at</a>
                    </div>
                    <div class="col-lg-6 col-md-6 col-sm-6 info-block">
                        <div class="row">
                            <div class="col-lg-6 col-md-6 col-sm-6">
                                <strong>Montag - Freitag</strong>
                                <div class="time">8.00 - 24.00</div>
                            </div>
                            <div class="col-lg-6 col-md-6 col-sm-6">
                                <strong>Samstag - Sontag</strong>
                                <div class="time">10.00 - 20.00</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <!--  //INFO  -->

        <!--  FOOTER  -->
        <footer class="footer">
            <div class="container">
                <p class="pull-left">© 2019 Smos IT. All Rights Reserved.</p>
                <div class="follow pull-right">
                    <a class="fa fa-twitter" href=""></a>
                    <a class="fa fa-facebook" href=""></a>
                    <a class="fa fa-linkedin" href=""></a>
                    <a class="fa fa-pinterest" href=""></a>
                    <a class="fa fa-flickr" href=""></a>
                </div>
            </div>
        </footer>
        <!--  //FOOTER  -->

        <!--  COLOR PICKER  --> 
        <div class="color-picker">
            <div class="picker-btn fa fa-cog"></div>
            <div class="pickerTitle">Style Switcher</div>            
            <div class="pwrapper">
                <!--  COLOR  --> 
                <div class="pickersubTitle"> Color scheme </div>
                <div data-color="yellow" class="picker-yellow color"></div>
                <div data-color="green" class="picker-green color"></div>
                <div data-color="blue" class="picker-blue color"></div>
                <div data-color="lightgreen" class="picker-lightgreen color"></div>
                <div data-color="lightred" class="picker-lightred color"></div>
                <div data-color="pink" class="picker-pink color"></div>
                <div data-color="purple" class="picker-purple color"></div>
                <div data-color="red" class="picker-red color"></div>
                <div data-color="turquoise" class="picker-turquoise color"></div>
                <div class="clear nopick"></div>
                <!--  //COLOR  --> 
            </div>
        </div>
        <!--  //COLOR PICKER  --> 
    </div>    

<!--  JQUERY SCRIPT  --> 
<script type="text/javascript" src="js/menu/snap.svg-min.js"></script>
<script type="text/javascript" src="js/jquery/jquery-1.11.0.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.countTo.js"></script>
<script type="text/javascript" src="js/jquery/masonry.pkgd.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.flexslider-min.js"></script>
<script type="text/javascript" src="js/jquery/scrollIt.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.magnific-popup.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.scrollTo-min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.datetimepicker.js"></script>
<script type="text/javascript" src="js/jquery/imagesloaded.pkgd.min.js"></script>
<script type="text/javascript" src="js/jquery/jquery.menu.js"></script>
<!--  //JQUERY SCRIPT  --> 

<!--  BOOTSTRAP SCRIPT  --> 
<script type="text/javascript" src="js/bootstrap/bootstrap.min.js"></script>
<!--  //BOOTSTRAP SCRIPT  --> 

<!--  SITE SCRIPT  --> 
<script type="text/javascript" src="js/custom.script.js"></script>
<!--  //SITE SCRIPT  --> 
</body>
</html>
